TinyMCE Compressor多个漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196501 漏洞类型 跨站脚本
发布时间 2005-12-31 更新时间 2006-01-03
CVE编号 CVE-2005-4599 CNNVD-ID CNNVD-200512-934
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-934
|漏洞详情
TinyMCECompressorPHP的1.06之前版本中的tiny_mce_gzip.php存在跨站脚本攻击漏洞,远程攻击可以者通过index参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16083
链接:http://www.securityfocus.com/bid/16083
来源:tinymce.moxiecode.com
链接:http://tinymce.moxiecode.com/punbb/viewtopic.php?id=2233
来源:SECUNIA
名称:18262
链接:http://secunia.com/advisories/18262
来源:BUGTRAQ
名称:20051229Advisory26/2005:TinyMCECompressorVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/420543/100/0/threaded
来源:MISC
链接:http://www.hardened-php.net/advisory_262005.111.html
来源:tinymce.moxiecode.com
链接:http://tinymce.moxiecode.com/punbb/viewtopic.php?id=2244
来源:XF
名称:tinymce-compressor-xss(23906)
链接:http://xforce.iss.net/xforce/xfdb/23906
来源:OSVDB
名称:22117
链接:http://www.osvdb.org/22117
来源:SECTRACK
名称:1015424
链接:http://securitytracker.com/id?1015424